/* CSS Document */

.main
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #5C5C5A;
}

body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #5C5C5A;
}

td, p, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #5C5C5A;
}

.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	color: #B7B7B7;
}